* {
  font-family: Verdana, Helvetica, Trebuchet, Sans-Serif;
}

html {
  margin       : 0;
  padding      : 0;
  font-size    : 12px;
}

body {
  color        : #000;
  margin       : 0;
  padding      : 0;
  background   : #fff;
  text-align   : center; /* center layout in ie5 and 5.5. */
}

#container, p, #line1, #subline1a, #subline1a p, #subline1b p, #subline1b, #header, #line2, #left, #middle, #right, #footer, #header_left, #header_right, #subheader_right1, #subheader_right1 p, #subheader_right2, #subheader_right2 p, #subheader_right3, #subheader_right3 p, #subheader_right4, #subheader_right4 p {
  margin    : 0;
  padding   : 0;
}

#container {
  width       : 938px !important;
  width       : 940; /* IE 5.5. */
  margin      : auto;
  border      : solid 1px #eee;
  text-align  : left;
  position    : relative;
}

table {
  margin: 0;
  padding: 0;
}

table tr td {
  margin: 0;
  padding: 0; 
}

#drukuj {
  width       : 638px !important;
  width       : 640; /* IE 5.5. */
  margin      : auto;
  border      : solid 1px #eee;
  text-align  : left;
  position    : relative;
  padding     : 5px;
  font-size   : 13px;
}

#line1 {
  width             : 100%;
  height            : 23px;
  background-color  : #f7f8f9;
  border-bottom     : 1px solid #ccc;
}

#subline1a {
  margin-top   : 4px;
  float        : left;
  width        : 60%;
  display      : inline;
}

#subline1b {
  margin-top   : 4px;
  float        : right;
  width        : 40%;
  display      : inline;
  text-align   : right;
}

#subline1b a:link, #subline1b a:visited {
  color           : #000;
  text-decoration : none;
}

#subline1b a:hover {
  color           : #c00000;
  text-decoration : underline;
}

#header {
  width       : 100%;
  height      : 120px;
  background  : #fff url(../images/logo.jpg) left center no-repeat;
}

#header_left {
  float         : left;
  width         : 320px;
  height        : 120px;
  display       : inline;
}

#header_right {
  float         : right;
  width         : 618px;
  height        : 120px;
  display       : inline;
  text-align    : right;
}

#subheader_right1 {
  width       : 440px;
  margin-right: 3px;
  padding-top: 2px;
  margin-top : 1px;
  float      : right;
  clear      : both;
  height     : 60px;
  color      : #000;
  text-align : left;
}

#subheader_right1 p {
  margin-top     : 4px;
}

#subheader_right1 a:link, #subheader_right1 a:visited {
  color           : #000;
  text-decoration : none;
}

#subheader_right1 a:hover {
  color           : #c00000;
}



#subheader_right3 {
  width         : 300px;
  margin-right  : 3px;
  float         : right;
  clear         : both;
  height        : 40px;
}

#subheader_right4 {
  width         : 350px;
  margin-right: 3px;
  float      : right;
  clear      : both;
  height     : 18px;
  color      : #fff;
  font-weight: bold;
}

#subheader_right4 a:link, #subheader_right4 a:visited {
  padding           : 1px;
  text-decoration   : none;
  color             : #fff;
  font-weight       : bold;
}

div.menu_pasek2 p {
  display       : none;
}

#subheader_right4 a:hover {
  background-color  : #fff;
  color             : #000;
}

#line2 {
  width         : 100%;
  height        : 23px;
  background    : #f7f8f9;
  color         : #000;
  border-bottom : 1px solid #ccc;
}

#line2 a:link, #line2 a:visited {
  color         : #000080;
  text-decoration:none;
}

#line2 a:hover {
  text-decoration : underline;
  color           : #c00000;
}

#left {
  float         : left;
  width         : 178px;
  height        : auto !important;
  height        : 400px; /* IE */
  min-height    : 400px;
  display       : inline;
}


#center {
  float         : left;
  width         : 420px;
  height        : auto !important;
  height        : 400px; /* IE */
  min-height    : 400px;
  display       : inline;
}

#right {
  float         : right;
  width         : 340px;
  height        : auto !important;
  height        : 400px; /* IE */
  min-height    : 400px;
  display       : inline;
}

#footer {
  clear         : both;
  width         : 100%;
  height        : 60px;
  text-align    : center;
  padding       : 8px 0;
}

td {
  font-family   : Verdana, Helvetica, Trebuchet, Sans-Serif;
  font-size     : 12px;
}

input, textarea {
  border        : 1px solid #ccc;
  font-size     : 12px;
}


#left_article {
  float         : left;
  width         : 667px;
  height        : auto !important;
  height        : 700px; /* IE */
  min-height    : 700px;
  display       : inline;
  border-right  : 1px solid #989898;
  background    : transparent url(../images/article_cien.jpg) center top repeat-x;
}

#pasek_art1 {
  width             : 363px;
  margin            : 0;
  padding           : 0;
  float             : left;
  display           : inline;
  text-align        : left;
  height            : 30px;
  background        : #f5f3e9;
}

#pasek_art1 p {
  margin            : 5px 0 0 8px;
  padding           : 0;
  color             : #696969;
}

#pasek_art2 {
  width             : 303px;
  margin            : 0;
  padding           : 0;
  float             : right;
  display           : inline;
  text-align        : right;
  height            : 30px;
  background        : #f5f3e9;
}

#pasek_art_info {
  width             : 488px;
  margin            : 0;
  padding           : 0;
  float             : right;
  display           : inline;
  text-align        : left;
  height            : 30px;
  background        : #f5f3e9;
  font-size         : 14px;
}

#pasek_art2 p, #pasek_art_info p {
  margin            : 5px 14px 0 14px;
  padding           : 0;
  color             : #696969;
}

#pasek_art2 a:link, #pasek_art2 a:visited {
  color             : #696969;
  text-decoration   : none;
}

#pasek_art2 a:hover {
  color             : #000080;
  text-decoration   : underline;
}

#pierwszy a:link, #pierwszy a:visited, .blok_right_article2 a:link, .blok_right_article2 a:visited {
  color             : #000080;
  text-decoration   : none;
}

#pierwszy a:hover, .blok_right_article2 a:hover {
  color             : #c00000;
  text-decoration   : underline;
}

#artykul a:link, #artykul a:visited {
  color             : #000080;
  text-decoration   : underline;
}

#artykul a:hover {
  color             : #c00000;
  text-decoration   : underline;
}

#right_article {
  float         : right;
  width         : 270px;
  height        : auto !important;
  height        : 400px; /* IE */
  min-height    : 400px;
  display       : inline;
  text-align    : center;
  background    : #fff;
}

#center_info {
  float         : left;
  width         : 488px;
  height        : auto !important;
  height        : 1700px; /* IE */
  min-height    : 1700px;
  display       : inline;
  border-right  : 1px solid #ccc;
  border-left  : 1px solid #ccc;
  background    : transparent url(../images/article_cien.jpg) center top repeat-x;
}


#artykul {
  padding       : 0;
  margin        : 7px;
  font-size     : 13px;
}

#art_title {
  margin        : 0;
  padding       : 0;
  margin-bottom : 7px;
  font-size     : 18px;
  font-weight   : normal;
}

#art_title a:link, #art_title a:visited {
  color            : #101010;
  text-decoration  : none;
  font-size        : 17px;
}

#art_title a:hover {
  color            : #c00000;
  text-decoration  : underline;
}

.art_img_dzial {
  float      : left;
  margin     : 4px 5px 1px 2px;

}

.art_img {
  float      : left;
  margin     : 4px 5px 1px 2px;
  border     : 1px solid #ccc;
  padding    : 2px;
}

.art_img2 {
  float      : left;
  margin     : 2px 5px 1px 2px;
  border     : 1px solid #ccc;
}

img {
  border     : none;
}



.blok_right_article {
  margin            : 4px;
  padding           : 4px;
  width             : 252px;
  height            : auto !important;
  height            : 150px; /* IE */
  min-height        : 150px;
  text-align        : left;
  display           : block;
  border            : 1px solid #f2f2f2;
  background        : #fff url(../images/cien_blok_art.jpg) center bottom repeat-x;
}

.blok_right_article2 {
  margin            : 4px;
  padding           : 4px;
  width             : 252px;
  height            : auto !important;
  height            : 150px; /* IE */
  min-height        : 150px;
  text-align        : left;
  display           : block;
  border            : 1px solid #f2f2f2;
  background        : #fff url(../images/cien_blok_art3.jpg) center bottom repeat-x;
}

#belka {
  height            : 66px;
  display           : block;
  background        : transparent url(../images/komentarze.jpg) left center no-repeat;
}

#belka2 {
  height            : 66px;
  display           : block;
  background        : transparent url(../images/add_com.jpg) left center no-repeat;
}

#belka p {
  font-size          : 11px;
  padding-top        : 26px;
  padding-right      : 30px;
  text-align        : right;
}


.ost_dod {
  margin-top : 7px;
  border     : none;
  padding    : 0;
}

.ost_dod ul {
  margin          : 0px;
  padding         : 0px;
  list-style-type : none;
}

.ost_dod li {
  margin        : 1px 4px 1px 5px;
  border-bottom : solid 1px #eee;
  padding       : 1px 1px 1px 14px;
  background    : transparent url(../images/pix.gif) left 60% no-repeat;
}

.ost_dod li a:link, .ost_dod li a:visited {
  display       : block;
  color         : #000080;
  background    : #f7f8f9;
  text-decoration: none;
}

.ost_dod li a:hover {
  text-decoration: none;
  color          : #c00000;
  background     : #fff;
}


#pierwszy {
  border-bottom         : 1px solid #ccc;
  padding-bottom        : 10px;
  margin-bottom         : 7px;
  font-size             : 11px;
}

#gal_zukow {
  width         : 250px;
}

#gal_zukow a:link img, #gal_zukow a:visited img {
  margin          : 1px;
  border          : 1px solid #565656;
}

#gal_zukow2 a:link img, #gal_zukow2 a:visited img {
  margin          : 4px;
  padding         : 2px;
  border          : 1px solid #ccc;
}

#gal_zukow a:hover img {
  border          : 1px solid #fff;
}

#gal_zukow2 a:hover img {
  border          : 1px solid #c00000;
}

.comment {
  margin          : 10px 0;
  padding         : 10px 5px;
  border          : 1px solid #eee;
  font-size       : 12px;
}




    /* MENU */

#menu {
  margin-top : 7px;
  border     : none;
  padding    : 0;

}

#menu ul {
  margin          : 0px;
  padding         : 0px;
  list-style-type : none;
}

#menu li {
  margin        : 1px 4px 1px 5px;
  border-bottom : solid 1px #eee;
  padding       : 1px 1px 1px 14px;
  background    : transparent url(../images/pix2.gif) left 60% no-repeat;
}

#menu li a:link, #menu li a:visited {
  display       : block;
  color         : #101010;
  background    : #f7f8f9;
  text-decoration: none;
}

#menu li a:hover {
  text-decoration: none;
  color          : #c00000;
  background     : #fff;
}

    /* LEFT */
    
div .reklama {
  padding-top    : 1px;
  text-align     : center;
}

div .reklama img {
  border         : none;
}

div .blok0_name {
  margin     : 2px 2px 0 4px;
  padding    : 3px;
  color      : #6a6a6a;
  font-weight: bold;
  font-size  : 12px;
  text-align : left;
  height     : 15px;
  width      : 160px !important;
  width      : 170; /* IE 5.5. */
  border-left: 4px solid #c00000;
  background : transparent url(../images/blok1_tytul.jpg) left center repeat-x;
}

div .wiadomosci2 p {
  display    : block;
  padding    : 2px;
  padding-left: 13px;
  margin     : 0;
  margin-left: 2px;
  font-weight: normal;
  color      : #ccc;
  background : #f7f8f9 url(../images/pix.gif) left 60% no-repeat;
  width      : 157px !important;
  width      : 170; /* IE 5.5. */
}

div .wiadomosci2 p a:link, div .wiadomosci2 p a:visited {
  color          : #000080;
  text-decoration: none;
}

div .wiadomosci2 p a:hover {
  color          : #c00000;
  text-decoration: underline;
}

#marqueecontainer{
  position         : relative;
  width             : 162px !important; /*marquee width */
  width             : 170;
  height            : 80px; /*marquee height */
  background-color  : white;
  overflow          : hidden;
  border            : 1px solid #eee;
  padding           : 2px;
  margin-left       : 3px;
  padding-left      : 4px;
  font-size         : 11px;
  background        : #f7f8f9;
}
    /* GALERIA */


.stepcarousel {
  position    : relative; /*leave this value alone*/
  border      : none;
  overflow    : scroll; /*leave this value alone*/
  width       : 409px;
  height      : 82px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt {
  position    : absolute; /*leave this value alone*/
  left        : 0;
  top         : 0;
}

.stepcarousel .panel {
  float       : left; /*leave this value alone*/
  overflow    : hidden; /*clip content that go outside dimensions of holding panel DIV*/
  margin      : 1px; /*margin around each panel*/
  width       : 82px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

.panel a:link img, .panel a:visited img {
  border       : 1px solid #9c9c9c;
}

.panel a:hover img {
  border       : 1px solid #fff;
}

.samplebuttons{
  padding      : 3px;
  margin       : 2px;
  height       : 16px;
  text-align   : right;
  background   : transparent url(../images/blok1_tytul.jpg) left center repeat-x;
}

.samplebuttons a:link, .samplebuttons a:visited {
  padding              : 2px 3px;
  text-decoration      : none;
  color                : #646464;
  border               : 1px solid #ccc;
  font-weight          :bold;
}

.samplebuttons a:hover {
  color        : #000;
  border       : 1px solid #000;
}


    /* Bloki */
    
div .blok1 {
  margin-top : 7px;
  border     : 1px solid #eee;
  padding    : 0;
  width      : 411px;
  height     : 100px;
  display    : block;
  background : #f7f8f9;
}

div .blok2 {
  margin-top : 7px;
  border     : none;
  padding    : 0;
  width      : 340px;
  height     : 30px;
  display    : block;
}

div .blok1, div .blok2 {
  height     : auto;
  min-height : 30px;
}

div .blok1_tytul {
  height     : 25px;
  background : transparent url(../images/blok1_tytul.jpg) left center repeat-x;
}

div .blok1_tytul p {
  margin     : 0;
  border-left: 4px solid #c00000;
  padding    : 4px;
  color      : #424242;
  font-weight: bold;
  font-size  : 13px;
  text-transform : uppercase;
}

div .blok1_tytul p a:link, div .blok1_tytul p a:visited {
  color      : #424242;
  text-decoration: none;
}

div .blok1_tytul p a:hover {
  text-decoration: underline;
}

div .blok1_tresc p {
  margin     : 0;
  padding    : 4px;
  color      : #424242;
}

div .blok1_tresc p a:link, div .blok1_tresc p a:visited {
  color      : #424242;
  text-decoration : none;
}

div .blok1_tresc p a:hover {
  text-decoration: underline;
  color          : #c00000;
}

div .blok1_tresc img {
  float      : left;
  margin     : 3px 5px 1px 2px;
  border     : 1px solid #ccc;
  padding    : 2px;
}

div .blok1_tresc a:link img, div .blok1_tresc a:visited img {
  float      : left;
  margin     : 3px 5px 1px 2px;
  border     : 1px solid #ccc;
  padding    : 2px;
}

div .blok1_tresc a:hover img {
  border     : 1px solid #c00000;
}

div .wiecej p {
  margin     : 0;
  padding    : 1px 8px 6px 0;
  color      : #ccc;
  text-align : right;
}

div .wiecej p a:link, div .wiecej p a:visited {
  padding-right: 13px;
  color      : #000080;
  text-decoration: underline;
  background : transparent url(../images/pix.gif) 100% 60% no-repeat;
}

div .wiecej p a:hover {
  color      : #c00000;
}

div .wiadomosc {
  border-bottom: 1px dotted #ccc;
}

div .wiadomosci p {
  display    : block;
  padding    : 2px;
  padding-left: 13px;
  margin     : 0;
  margin-left: 2px;
  font-weight: normal;
  color      : #ccc;
  background : transparent url(../images/pix.gif) left 60% no-repeat;
}

div .wiadomosci p a:link, div .wiadomosci p a:visited {
  color      : #000080;
  text-decoration: none;
}

div .wiadomosci p a:hover {
  color      : #c00000;
  text-decoration: underline;
}





div .kalendarium {
  height     : 25px;
  background : transparent url(../images/kalendarium.jpg) left center repeat-x;
}

div .kalendarium p, div .zdrowie p {
  margin     : 0;
  padding    : 4px;
  color      : #424242;
  font-weight: bold;
  font-size  : 13px;
}

div .kalendarium p a:link, div .kalendarium p a:visited {
  text-decoration  : none;
  color            : #424242;
}

div .kalendarium p a:hover {
  text-decoration  : underline;
}

div .polonia {
  height     : 25px;
  background : transparent url(../images/polonia.jpg) left center repeat-x;
}

div .historia {
  height     : 25px;
  background : transparent url(../images/historia.jpg) left center repeat-x;
}

div .zdrowie {
  height     : 25px;
  background : transparent url(../images/zdrowie.jpg) left center repeat-x;
}

div .internet {
  height     : 25px;
  background : transparent url(../images/internet.jpg) left center repeat-x;
}

div .nauka {
  height     : 25px;
  background : transparent url(../images/nauka.jpg) left center repeat-x;
}

div .poetow {
  height     : 25px;
  background : transparent url(../images/poetow.jpg) left center repeat-x;
}

div .media {
  height     : 25px;
  background : transparent url(../images/media.jpg) left center repeat-x;
}

div .pogoda {
  height     : 25px;
  background : transparent url(../images/pogoda.jpg) left center repeat-x;
}

div .polonia p, div .historia p, div .zdrowie p, div .internet p, div .nauka p, div .poetow p, div .media p,  div .pogoda p {
  margin            : 0;
  padding           : 4px;
  font-weight       : bold;
  font-size         : 13px;
  text-transform    : uppercase;
  color             : #fff;
  text-decoration   : none;
}

div .polonia p a:link, div .polonia p a:visited,
div .historia p a:link, div .historia p a:visited,
div .internet p a:link, div .internet p a:visited,
div .nauka p a:link, div .nauka p a:visited,
div .poetow p a:link, div .poetow p a:visited,
div .pogoda p a:link, div .pogoda p a:visited
{
  text-decoration      : none;
  color                : #fff;
}

div .zdrowie p a:link, div .zdrowie p a:visited,
div .media p a:link, div .media p a:visited {
  text-decoration      : none;
  color                : #000;
}

div .polonia p a:hover,
div .historia p a:hover,
div .zdrowie p a:hover,
div .internet p a:hover,
div .nauka p a:hover,
div .poetow p a:hover,
div .media p a:hover,
div .pogoda p a:hover
{
  text-decoration      : underline;
}

     /*  STOPKA */
     
#menu_stopka {
  background  : #2c75b3;
  padding     : 4px;
}

#menu_stopka ul {
  margin          : 0px;
  padding         : 0px;
  list-style-type : none;
}

#menu_stopka li {
  display	: inline;
  margin        : 1px 4px 1px 5px;
}

#menu_stopka a:link, div#menu_stopka a:visited {

  display       : inline;
  color         : #fff;
  text-decoration: none;
}

#menu_stopka a:hover {
  text-decoration: underline;
}

#footer p {
  margin   : 5px;
  padding  : 0;
}

/* PASEK INFORMACYJNY */
#pasek_informacyjny {
  width: 928px;
  padding: 0;
}

#pscroller2{
  width: 938px;
  height: 26px;
  border: none;
  padding: 0;
}

.pi_niebieski {
  background: #2b75b2;
  height: 24px;  
  color: #fff;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0 10px 0 10px;
  border: 1px solid #ccc;   
}
.pi_czerwony {
  background: #b50102;
  height: 24px;  
  color: #fff;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0 10px 0 10px;
  border: 1px solid #ccc;    
}
.pi_zielony {
  background: #176a1b;
  height: 24px;  
  color: #fff;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0 10px 0 10px;
  border: 1px solid #ccc;    
}
.pi_czarny {
  background: #000;
  height: 24px;  
  color: #fff;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0 10px 0 10px;
  border: 1px solid #ccc;    
}
.pi_bialy {
  background: #b50102;
  height: 24px;  
  color: #fff;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0 10px 0 10px;
  font-weight: bold;
  border: 1px solid #ccc;  
}
.pi_zolty {
  background: #ffff0f;
  height: 24px;  
  color: #000;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0 10px 0 10px;
  border: 1px solid #ccc;    
}
.pi_pomaranczowy {
  background: #f96909;
  height: 24px;  
  color: #000;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0 10px 0 10px;
  border: 1px solid #ccc;    
}
.pi_zielononiebieski {
  background: #098282;
  height: 24px;  
  color: #fff;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0 10px 0 10px;
  border: 1px solid #ccc;    
}
.pi_brazowy{
  background: #9e3e0e;
  height: 24px;  
  color: #fff;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0 10px 0 10px;
  border: 1px solid #ccc;    
}


.pi_tekst {
  height: 24px;
  margin: 0	0 0 0;
  padding: 0 7px 0 7px;
  background: #fff; 
  border: 1px solid #ccc;
  width: 100%;
  background: #f7f8f9;
  color: #000;
  font-size: 11px;
}
.pi_wyroznienie {
  height: 24px;
  margin: 0	0 0 0;
  padding: 0 7px 0 7px;
  background: #fff; 
  border: 1px solid #ccc;
  width: 100%;
  background: #b50102;
  color: #fff;
  font-size: 11px;  
}

.pi_tekst a {
  color: #333;
  text-decoration: underline;  
}

.pi_wyroznienie a {
  color: #fff;
  text-decoration: underline;  
}

